<?php
define("CDP_DB_HOST", "localhost");
define("CDP_DB_NAME", "mayfinan_vick");
define("CDP_DB_USER", "mayfinan_vick");
define("CDP_DB_PASS", "Michelle@007");
define('CDP_APP_URL', 'www.linkxpressfreight.com/app');
?>